{% extends "virtualcontests/base.html" %}
{% load static %}
{% block content %}
    <div class="content-section">
        <form method="POST">
            {% csrf_token %}
            <fieldset class="form-group">
                <legend class="border-bottom mb-4">Codechef virtual contest creator</legend>
                <img src="{% static 'users/ex_login.jpeg' %}" width="100%" />
            </fieldset>
            <div class="form-group" align="center">
                <button class="btn btn-outline-info" type="submit">Log in</button>
            </div>
        </form>
    </div>
{% endblock %}
